html {
    height: 100%;
    margin:0;
    padding:0;
}

:root {
	--color-bg: #f4f4f4;
	--color-link: #315b99;
	--color-link-old: #234682;
	--color-hover: #08275d;
	--color-light: #4d6f9e;
	--color-mid: #23416c;
	--color-dark: #23416c;
  }

body {
	margin:0;
	padding: 0;
	background-color: #f4f4f4;
	font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	text-align:left;
	color: #262626; 
	background-attachment: fixed;
  	}

a { 
	color: #315b99;
	font-weight: normal;
	text-decoration: none;  } 

a:hover  { 
	color: #08275d;
	text-decoration: underline;  }

img { border:none}
 
.nodisplay { display:none;}

.ButtonDark {
	background-color:#4d6f9e;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	border:1px solid #23416c;
	display:inline-block;
	cursor:pointer;
	color:#ebebeb;
	font-size:13px;
	padding:7px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #23416c;
	transition-duration: 0.2s;
	font-size: 110%;
	font-weight: 500;
}
.ButtonDark:hover {
	background-color: #294d81;
	color: white;
}
.ButtonDark:active {
	position:relative;
	top:1px;
}

.ButtonLight {
	background-color:#eef1f3;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	border:1px solid #4e7188;
	display:inline-block;
	cursor:pointer;
	color:#23416c;
	font-size:13px;
	padding:7px 24px;
	text-decoration:none;
	transition-duration: 0.2s;
	font-size: 110%;
	font-weight: 500;
}
.ButtonLight:hover {
	background-color:#4d6f9e;
	color: #ffffff;
}
.ButtonLight:active {
	position:relative;
	top:1px;
}



label { 
	width:90px;
	display: inline-block;
}
h1 { text-align: center;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;	
	font-weight: 300;
	margin: 1.0em 0 10px 0;
	font-size: 2.8em;
	line-height: 1.8em;
}
h2,h5 { font-family:'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;	
	font-weight: 300;
	margin: 1.3em 0 0.2em 0; 
	font-size: 1.5em;
	}
h3,h6 { margin: 3px 0;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;	
	font-weight: 300;
	font-size: 1.17em; }

h2.clanek {
	font-style: italic;
	font-family: 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	margin: 1.3em 0 1.2em 0; 
}
h1.clanek {
	font-weight: bolder;
	font-family: tahoma;
}

p { margin:0.5em 0; }

#reklama {
	height:auto;width: 100%; margin:0 auto; text-align: center;top: -13px;
    position: relative;
}
#reklama span { display: inline-block;
  width: 50px;
  height: 11px;
  background: url('/i/reklama.gif') no-repeat;
  top: 0px;
  left: 423px;
  position: relative;}
.reklama300 {
	height:319px; width:300px; margin:0;
}
.reklama300 span { display: inline-block;
  width: 50px;
  height: 11px;
  background: url('/i/reklama.gif') no-repeat;
  top: 0px;
  left: 250px;
  position: relative;}
  
#clanek p,ul,ol {
	line-height: 1.5;
	font-size: 16px;
	font-family: 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	margin: 15px 0 10px;
	font-weight: 400;
}
#clanek h2,#clanek h3 { text-align: center; font-weight: bold;}
.clanek h2 a { color:#254D92;}
.bnkoment h4 {
	margin: 0 0 10px 0;
font-weight: 300;
}
#clanky p {line-height: 23px;
	font-size: 14px; }
	
#clanky h3 {
	font-weight: normal;
	font-family: 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
  }
  
#clanky img {
position: relative;
width: 95px;
height: 95px;
opacity: 0.8;
}
#clanky a:hover img { opacity: 1; }
#clanky a:hover h3 { text-decoration: underline; }


.clankynadpis {
position: absolute;
top: 0px;
left: 100px;
height: 95px;
}

.sedyodkaz {font-weight:normal;color:grey;font-size:80%;} 

.sedivy {color:#888888;  }

.fl { float: left;}
.fr { float: right;}
.fc { margin:0 auto;text-align: center; }
.mt3 { margin-top: 3px; }
.mr5 { margin-right: 5px; }
.p5 { padding: 5px; }
.labeltop { vertical-align: top;
	
}
hr.cistic {
   clear: both;
   height: 1px;
   border: none;
   margin: -1px 0 0 0;
   visibility: hidden;
   }

.input {
-webkit-box-shadow: 0 0px 0 rgba(0,0,0,.3),inset 0 1px 1px rgba(0,0,0,.1);
-moz-box-shadow: 0 0px 0 rgba(0,0,0,.3),inset 0 1px 1px rgba(0,0,0,.1);
box-shadow: 0 0px 0 rgba(0,0,0,.3),inset 0 1px 1px rgba(0,0,0,.1);
background-color: white;
padding: 5px 7px 4px 7px;
-webkit-border-radius: 3px;
border: 1px solid #ddd;
border-radius: 3px;
margin: 0 1em 8px 1em;
font: 15px Helvetica,Arial,sans-serif;color: #333;
opacity: 1!important;
-webkit-rtl-ordering: logical;
-webkit-user-select: text;
user-select: text;
cursor: auto;
display: inline-block;
position: static;
text-indent: 0px;
}

.ui-autocomplete { z-index: 300; }


/* modal dialog */
#modalview {position: fixed;top: 0;right: 0;bottom: 0;left: 0;z-index: 1100;display: none;}
.modalOverlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-color: rgba(0,0,0,0.5);
    z-index: 700;
}
#modaldialog {position: fixed; 
    width: 500px;
    height: 400px;
    left: 50%;
    top: 50%;
    margin-left: -250px;
    margin-top: -220px;
    background-color: white;
    overflow-y: auto;
    z-index: 2000;
    padding: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 6px 6px 16px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 16px rgba(0, 0, 0, 0.5);
}

.modalnadpis {background-color: #f0f0f0;
font-weight: 300;
font-size: 24px;
color: #333;
position: relative;padding: 15px;
border-bottom: 1px solid #e5e5e5;
}


/* NAVIGACE */
nav { height:76px;  }
#navigacemove { height: 75px; width: 100%;z-index: 300; background-color: transparent; margin:0; display: flex;  }
#navigacein { height: 75px; width: 1000px;z-index: 300; background-color: white; margin:0 auto;border-bottom: 1px solid #e6e6e6; }

#navlista {
position: relative;
top: 0;
left: 0;
z-index: 200;
margin:0 0;
padding:0px 0 ;
display:block; 
background-color:white;
height:40px;
margin-bottom: 4px;
}

#navigace {
margin: 0px auto 0 auto;
height: 40px;
padding: 0;
width: 1000px;
color: #f3f3f3;
position: relative;

}
#navigace a#logo { padding: 3px 25px 0 0;
	display: inline-block;}

#navmenu {
	float:right;
	margin: 3px 6px 0 0;
	font-family: 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;	
	font-weight: 400;
	font-size: 14px;
	line-height: 32px;
	position: relative;
	z-index: 200;
	list-style-type: none;
	height: 35px;
}

#navmenu a {
	padding: 12px 8px 8px 18px;
	color: #494949;
}

#navmenu a:hover {
	background-color: #F9F9F9;
}

#navmenu ul {
 padding: 0;
  position: absolute;
  top: 15px;
  left: -12px;
  width: 150px;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background-color: white;
  border: 1px solid #e6e6e6;
  border-top: 0;
  transition: .5s;
  visibility: hidden;
  opacity: 0;
    transition: visibility 0s, opacity 0.4s;
    transition-delay: 0.2s;


}
#navmenu li ul li {
  display: block; 
  color: #000000;
  padding: 3px 3px 3px 12px;
  height: 19px;
  margin-right: 0px;
  font-size: 12px;
}
#navmenu li:hover  > ul {
	visibility: visible;
  opacity: 1;
  transition: visibility 0s, opacity 0.0s;
	}

.searchdiv {
	display: inline-block;
    position: relative;
    top: -9px;
    left: 100px;
}
.nabidkat {
position: relative;
width: 1000px;
margin:0 auto;
background-color: white;
height: 28px;
border-bottom: 0px solid rgba(230, 230, 230, 1);
margin-bottom: 0px;
z-index: 180;
top: -8px;
}
.nabidkat a { 
display: inline-block;
font-weight: normal;
color: #494949;
font-family: 'Trebuchet MS', 'Lucida Grande', Tahoma, sans-serif;
}

.nabidkat ul {
  text-align: left;
  display: inline;
  margin: 0;
  padding: 7px 0px 3px 0px;
  list-style: none;
}
.nabidkat ul li {
  display: inline-block;
  font-size: 13px;
  position: relative;
  padding: 0;
  margin-right: -2px;
  height: 31px;
  /*-webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;*/
}
.nabidkat ul li  a { 
	padding: 5px 10px 5px 10px;
	height: 21px;
	 }
.nabidkat ul li  a:hover { 
	background: #ececec;
	 }

.nabidkat ul li ul {
  padding: 15px 0 15px 0;
  position: absolute;
  top: 31px;
  left: -1px;
  width: 990px;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: block;
  opacity: 0;
  visibility: hidden;
  transition: visibility 0s, opacity 0.2s linear;
  -webkit-transition: visibility 0s, opacity 0.2s linear;
  -moz-transition: visibility 0s, opacity 0.2s linear;
  -ms-transition: visibility 0s, opacity 0.2s linear;
  -o-transition: visibility 0s, opacity 0.2s;
  background-color: white;
  border: 1px solid #e6e6e6;
  }
.nabidkat ul li ul li { 
  display: inline-block; 
  color: #000000;
  padding: 4px 0px;
  height: 60px;
  margin-right: 0px;
  vertical-align: middle;
 
}
.nabidkat ul li ul li a { width: 200px; height: 60px; padding: 0px 10px 0px 10px; font-size: 14px;}
.nabidkat ul li ul li a span { height: 39px; display: block; padding: 17px 0 0 55px;  }


.nabidkat ul li ul li a:hover, .nabidkat ul li ul li a span:hover { background: #ececec; }
.nabidkat ul li:hover > ul {
  opacity: 1;
  visibility: visible;
  transition: visibility 0.2s, opacity 0.2s;
  z-index: 800;
}
#knadobi { background: url(/i/menu/knadobi.png) transparent left 5px no-repeat;  }
#nacini { background: url(/i/menu/nacini.png) transparent left 5px no-repeat; padding: 9px 0 0 55px; height: 41px; }
#spotrebice { background: url(/i/menu/spotrebice.png) transparent left 5px no-repeat;  }
#kdoplnky { background: url(/i/menu/kdoplnky.png) transparent left 5px no-repeat;  }
#noze { background: url(/i/menu/noze.png) transparent left 5px no-repeat;  }
#drez { background: url(/i/menu/drez.png) transparent left 5px no-repeat;  }
#misky { background: url(/i/menu/miska.png) transparent left 5px no-repeat;  }
#barovazidle { background: url(/i/menu/barovazidle.png) transparent left 5px no-repeat;  }
#skladovani { background: url(/i/menu/skladovani.png) transparent left 5px no-repeat;  }
#linka { background: url(/i/menu/linka.png) transparent left 5px no-repeat;  }
#chnapka { background: url(/i/menu/chnapka.png) transparent left 5px no-repeat;  }
#jidelniset { background: url(/i/menu/jidelniset.png) transparent left 5px no-repeat;  }
#kuchyne { background: url(/i/menu/kuchyne.png) transparent left 5px no-repeat;  }
#jidelna { background: url(/i/menu/jidelna.png) transparent left 5px no-repeat;  }
#kredenc { background: url(/i/menu/kredenc.png) transparent left 5px no-repeat;  }
#jzidle { background: url(/i/menu/jzidle.png) transparent left 5px no-repeat;  }
#talire { background: url(/i/menu/talire.png) transparent left 5px no-repeat;  }
#servirovani { background: url(/i/menu/servirovani.png) transparent left 5px no-repeat;  }
#ubrus { background: url(/i/menu/ubrus.png) transparent left 5px no-repeat;  }
#vino { background: url(/i/menu/vino.png) transparent left 5px no-repeat;  }
#bar { background: url(/i/menu/bar.png) transparent left 5px no-repeat;  }

#koupdoplnky { background: url(/i/menu/koupdoplnky.png) transparent left 5px no-repeat;  }
#koupelna { background: url(/i/menu/koupelna2.png) transparent left 5px no-repeat; }
#lekarna { background: url(/i/menu/lekarna.png) transparent left 5px no-repeat;  }
#predlozka { background: url(/i/menu/predlozka.png) transparent left 5px no-repeat;  }
#rucniky { background: url(/i/menu/rucniky.png) transparent left 5px no-repeat;  }
#vana { background: url(/i/menu/vana.png) transparent left 5px no-repeat;  }
#sprchkout { background: url(/i/menu/sprchkout.png) transparent left 5px no-repeat;  }
#umyvadlo { background: url(/i/menu/umyvadlo.png) transparent left 5px no-repeat;  }
#hacek { background: url(/i/menu/hacek.png) transparent left 5px no-repeat;  }
#baterie { background: url(/i/menu/baterie.png) transparent left 5px no-repeat;  }
#koupelskrinky { background: url(/i/menu/koupelskrinky.png) transparent left 5px no-repeat;  }
#kosmzrcatko { background: url(/i/menu/kosmzrcatko.png) transparent left 5px no-repeat;  }

#obyvak { background: url(/i/menu/obyvak.png) transparent left 5px no-repeat;  }
#komoda { background: url(/i/menu/komoda3.png) transparent left 5px no-repeat;  }
#sedacka { background: url(/i/menu/sedacka.png) transparent left 5px no-repeat;  }
#konfstolek { background: url(/i/menu/konfstolek.png) transparent left 5px no-repeat;  }
#kreslo { background: url(/i/menu/kreslo.png) transparent left 5px no-repeat;  }
#lavice { background: url(/i/menu/lavice.png) transparent left 5px no-repeat;  }
#tvstolek { background: url(/i/menu/tvstolek.png) transparent left 5px no-repeat;  }
#obyvstena { background: url(/i/menu/obyvstena.png) transparent left 5px no-repeat;  }
#knihovna { background: url(/i/menu/knihovna.png) transparent left 5px no-repeat;  }
#deka { background: url(/i/menu/deka.png) transparent left 5px no-repeat;  }
#kreslohoupaci { background: url(/i/menu/kreslohoupaci.png) transparent left 5px no-repeat;  }
#taburet { background: url(/i/menu/taburet.png) transparent left 5px no-repeat;  }
#stolicka { background: url(/i/menu/stolicka.png) transparent left 5px no-repeat;  }
#pohovka { background: url(/i/menu/pohovka.png) transparent left 5px no-repeat;  }
#kamna { background: url(/i/menu/kamna.png) transparent left 5px no-repeat;  }
#koberec { background: url(/i/menu/koberec.png) transparent left 5px no-repeat;  }

#loznice { background: url(/i/menu/loznice.png) transparent left 5px no-repeat;  }
#postel { background: url(/i/menu/postel2.png) transparent left 5px no-repeat;  }
#toaletka { background: url(/i/menu/toaletka.png) transparent left 5px no-repeat;  }
#nocnistolek { background: url(/i/menu/nocnistolek.png) transparent left 5px no-repeat;  }
#povleceni { background: url(/i/menu/povleceni.png) transparent left 5px no-repeat;  }
#satniskrin { background: url(/i/menu/satniskrin.png) transparent left 5px no-repeat;  }
#matrace { background: url(/i/menu/matrace.png) transparent left 5px no-repeat;  }
#detskypokoj { background: url(/i/menu/detskypokoj.png) transparent left 5px no-repeat;  }
#detskynabytek { background: url(/i/menu/detskynabytek.png) transparent left 5px no-repeat;  }
#student { background: url(/i/menu/student.png) transparent left 5px no-repeat;  }
#detskedekorace { background: url(/i/menu/detskedekorace.png) transparent left 5px no-repeat;  }
#puf { background: url(/i/menu/puf.png) transparent left 5px no-repeat;  }
#postylka { background: url(/i/menu/postylka.png) transparent left 5px no-repeat;  }
#detskelozni { background: url(/i/menu/detskelozni.png) transparent left 5px no-repeat;  }
#lampicka { background: url(/i/menu/lampicka.png) transparent left 5px no-repeat;  }
#pracovna { background: url(/i/menu/pracovna.png) transparent left 5px no-repeat; }
#pracovnistul { background: url(/i/menu/pracovnistul.png) transparent left 5px no-repeat;  }
#kancelskrin { background: url(/i/menu/kancelskrin.png) transparent left 5px no-repeat;  }
#kancelkreslo { background: url(/i/menu/kancelkreslo.png) transparent left 5px no-repeat;  }
#satna { background: url(/i/menu/satna.png) transparent left 5px no-repeat;  }
#skrin { background: url(/i/menu/skrin.png) transparent left 5px no-repeat;  }
#regal { background: url(/i/menu/regal.png) transparent left 5px no-repeat;  }
#botnik { background: url(/i/menu/botnik.png) transparent left 5px no-repeat;  }
#kospradelni { background: url(/i/menu/kospradelni.png) transparent left 5px no-repeat;  }
#box { background: url(/i/menu/box.png) transparent left 5px no-repeat;  }
#vesak { background: url(/i/menu/vesak.png) transparent left 5px no-repeat;  }
#kos { background: url(/i/menu/kos.png) transparent left 5px no-repeat;  }

#svetlozaves { background: url(/i/menu/svetlozaves.png) transparent left 5px no-repeat;  }
#lustr { background: url(/i/menu/lustr.png) transparent left 5px no-repeat;  }
#sletlostolni { background: url(/i/menu/sletlostolni.png) transparent left 5px no-repeat;  }
#svetlonastene { background: url(/i/menu/svetlonastene.png) transparent left 5px no-repeat;  }
#svetlostojaci { background: url(/i/menu/svetlostojaci.png) transparent left 5px no-repeat;  }
#svetlostropni { background: url(/i/menu/svetlostropni.png) transparent left 5px no-repeat;  }
#svetlozahradni { background: url(/i/menu/svetlozahradni.png) transparent left 5px no-repeat;  }
#svetlodekoracni { background: url(/i/menu/svetlodekoracni.png) transparent left 5px no-repeat;  }
#zahradanabytek { background: url(/i/menu/zahradanabytek.png) transparent left 5px no-repeat;  }
#zahradasezeni { background: url(/i/menu/zahradasezeni.png) transparent left 5px no-repeat;  }
#slunecnik { background: url(/i/menu/slunecnik.png) transparent left 5px no-repeat;  }
#houpacka { background: url(/i/menu/houpacka.png) transparent left 5px no-repeat;  }
#zahradaaltan { background: url(/i/menu/zahradaaltan.png) transparent left 5px no-repeat;  }
#konev { background: url(/i/menu/konev.png) transparent left 5px no-repeat;  }
#zahradadekorace { background: url(/i/menu/zahradadekorace.png) transparent left 5px no-repeat;  }
#zahradnijezirko { background: url(/i/menu/zahradnijezirko.png) transparent left 5px no-repeat;  }
#zahradagril { background: url(/i/menu/zahradagril.png) transparent left 5px no-repeat;  }
#terasa { background: url(/i/menu/terasa.png) transparent left 5px no-repeat;  }
#zahradazimni { background: url(/i/menu/zahradazimni.png) transparent left 5px no-repeat;  }
#zahrada { background: url(/i/menu/zahrada.png) transparent left 5px no-repeat;  }
#zahradacesticka { background: url(/i/menu/zahradacesticka.png) transparent left 5px no-repeat;  }
#ohniste { background: url(/i/menu/ohniste.png) transparent left 5px no-repeat;  }
#zahradakvetinac { background: url(/i/menu/zahradakvetinac.png) transparent left 5px no-repeat;  }

#polstar { background: url(/i/menu/polstar.png) transparent left 5px no-repeat;  }
#hodiny { background: url(/i/menu/hodiny.png) transparent left 5px no-repeat;  }
#nabytekuchytka { background: url(/i/menu/nabytekuchytka.png) transparent left 5px no-repeat;  }
#dekoraceostatni { background: url(/i/menu/dekoraceostatni.png) transparent left 5px no-repeat;  }
#kvetinac { background: url(/i/menu/kvetinac.png) transparent left 5px no-repeat;  }
#zrcadlo { background: url(/i/menu/zrcadlo.png) transparent left 5px no-repeat;  }
#vaza { background: url(/i/menu/vaza.png) transparent left 5px no-repeat;  }
#lucerny { background: url(/i/menu/lucerny.png) transparent left 5px no-repeat;  }
#dekoracenastenne { background: url(/i/menu/dekoracenastenne.png) transparent left 5px no-repeat;  }
#dekoracevanocni { background: url(/i/menu/dekoracevanocni.png) transparent left 5px no-repeat;  }
#dekoracevelikonoce { background: url(/i/menu/dekoracevelikonoce.png) transparent left 5px no-repeat;  }
#samolepka { background: url(/i/menu/samolepka.png) transparent left 5px no-repeat;  }
#soska { background: url(/i/menu/soska.png) transparent left 5px no-repeat;  }
#fotoramecek { background: url(/i/menu/fotoramecek.png) transparent left 5px no-repeat;  }
#plakat { background: url(/i/menu/plakat.png) transparent left 5px no-repeat;  }
#cedule { background: url(/i/menu/cedule.png) transparent left 5px no-repeat;  }
#obrazy { background: url(/i/menu/obrazy.png) transparent left 5px no-repeat;  }
#stojancasopisy { background: url(/i/menu/stojancasopisy.png) transparent left 5px no-repeat;  }
#potrebypromazlicky { background: url(/i/menu/potrebypromazlicky.png) transparent left 5px no-repeat;  }
#police { background: url(/i/menu/police.png) transparent left 5px no-repeat;  }

#garaz { background: url(/i/menu/garaz.png) transparent left 5px no-repeat;  }
#plot { background: url(/i/menu/plot.png) transparent left 5px no-repeat;  }
#zabavasport { background: url(/i/menu/zabavasport.png) transparent left 5px no-repeat;  }
#postschranka { background: url(/i/menu/postschranka.png) transparent left 5px no-repeat;  }
#klika { background: url(/i/menu/klika.png) transparent left 5px no-repeat;  }
#podlaha { background: url(/i/menu/podlaha.png) transparent left 5px no-repeat;  }
#exterier { background: url(/i/menu/exterier.png) transparent left 5px no-repeat;  }
#balkon { background: url(/i/menu/balkon.png) transparent left 5px no-repeat;  }
#schodiste { background: url(/i/menu/schodiste.png) transparent left 5px no-repeat;  }
#rohoze { background: url(/i/menu/rohoze.png) transparent left 5px no-repeat;  }
#veranda { background: url(/i/menu/veranda.png) transparent left 5px no-repeat;  }
#bazen { background: url(/i/menu/bazen.png) transparent left 5px no-repeat;  }
#strecha { background: url(/i/menu/strecha.png) transparent left 5px no-repeat;  }
#fitness { background: url(/i/menu/fitness.png) transparent left 5px no-repeat;  }
#dvere { background: url(/i/menu/dvere.png) transparent left 5px no-repeat;  }
#herna { background: url(/i/menu/herna.png) transparent left 5px no-repeat;  }
#sklepvino { background: url(/i/menu/sklepvino.png) transparent left 5px no-repeat;  }
#zaclona { background: url(/i/menu/zaclona.png) transparent left 5px no-repeat;  }
#klepadlo { background: url(/i/menu/klepadlo.png) transparent left 5px no-repeat;  }
#chodba { background: url(/i/menu/chodba.png) transparent left 5px no-repeat;  }

.nabidkalist {
	width: auto !important;
}
.nabidkalist li {
	height: auto !important;
	padding: 0px !important;
}

.nabidkalist li a {
	height: 23px !important;
	padding: 1px 0 1px 20px !important;
}

/* HLAVNI PLOCHA */
#plocha {
	padding-top: 0px;
	width: 100%;
	min-height: 500px;
}
#plochacenter {
clear: both;
width: 1000px;
margin: auto;
padding: 0;
padding-top: 0;
margin-top: 16px;
margin-bottom: 0;
position: relative;
background-color: #f4f4f4;
}

/* PATICKA */
#paticka {
margin: 2em 0 2em 0;
width: 100%;
position: relative;
background-color: #494949;
border-top: 1px solid rgba(191,212,235,1);
box-shadow: white 0 -3px 2px;
color:#ededed;
font-family: Verdana,Helvetica, Arial, 'Lucida Grande', sans-serif;	
box-sizing: border-box;
}
#patickastred {
	margin: 0 auto;
	width: 100%;
	padding: 13px 10px 2em 10px;
	box-sizing: border-box;
}
#patickastred a  {
	/* color:#8a8a8a; */
	font-family: Verdana,Helvetica, Arial, 'Lucida Grande', sans-serif;	
	padding: 5px 1em 5px 1em;
	font-weight: normal;
	color:#c6c6c6;
	line-height: 25px;
	
}
#patickastred a:hover  {
	color:#ffffff;
}

.paticka2 { width:29%;display:inline-block;vertical-align: top;padding-left: 10px;box-sizing: border-box; }
.stitky a {
	display: inline-block;
	padding: 3px 5px !important;
}



/*  obsah    */
/* hledaci box v navigaci */
#searchbox {
	border-width: 0 2px 0 2px;
	float: left;
	padding: 2px 25px 0 25px;
}
#topsearch {
	margin:7px 0 0 0.5em;
	width:100%;
	height: auto;
	border-radius: 10px;
	background-color: rgba(255, 255, 255, .1);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.6) 0 2px 1px inset, rgba(255, 255, 255, 0.2) 0 1px 0;
	-moz-box-shadow: rgba(0, 0, 0, 0.6) 0 2px 1px inset, rgba(255, 255, 255, 0.2) 0 1px 0;
	box-shadow: rgba(0, 0, 0, 0.6) 0 2px 1px inset, rgba(255, 255, 255, 0.2) 0 1px 0;
	background-image: url(i/lupa.png);
	background-repeat: no-repeat;
	background-position: 4px 5px;
}

.strukturalist {
	list-style-type:none;
	padding-left: 5px;
	font-size: 100%
}
.strukturalist li a {
	padding: 12px 5px;
	}

#topq {
font-size: 100%;
margin: 0;
border: none;
width: 100%;
background-color: 
transparent;
padding-left: 22px;
height: 18px;
border-radius: 10px;
color: 
white;
outline: none;
}


#usermenu {
	display: none;
	position: absolute;
top: 35px;
height: 50px;
left: 880px;
}

#usermenu a {
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	/* display: none; */
}


/* upload */
.bar {
    height: 9px;
    background: #CBE1EC;
    -webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
   
}
/* vyber kategorii */
.ui-tabs {
	padding: 0em;
}
.ui-tabs .ui-tabs-nav {
	font-size: 85%;
}
.ui-tabs .ui-tabs-panel {
	background: white;
}
.selectkat {
	position: absolute;
	background-color: white;
	padding: 5px;
	height: 365px;
	width: 525px;
	left:173px;
	top:135px;
	border: #6b706f 1px solid;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	z-index: 90;
	overflow: scroll;

}

.nadpisbox {
background-color:transparent;
text-align: center;
padding-top: 5px;
height: 30px;
margin: -16px -5px 5px -16px;
border-radius: 4px 4px 0 0;
-webkit-border-radius: 4px 4px 0 0;
-moz-border-radius: 4px 4px 0 0;
-o-border-radius: 4px 4px 0 0;
-khtml-border-radius: 4px 4px 0 0;
border-top: 1px solid white;
background-image: url(/i/bg-listatop.jpg);
background-repeat: repeat-x;
color: black;
top: 0px;
}
.nadpisbox a span {
padding: 2px 1em;
}


.whiteboxik {
background-color:rgb(253, 253, 253);
padding:0 5px 10px 5px;
border-top: solid 1px rgb(228, 228, 228);
-khtml-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.08);
-ms-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.08);
-o-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.08);
-moz-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.08);
-webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.08);
box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.08);

}

.checkboxstyly {display: inline-block;}
.checkboxstyly label { width: auto;font-size: 0.9em; }



/* comentare */
.com {
	display: block;
	background-color: #f0f0f0;
	padding:3px 8px;
	margin: 1px 0 1px 5px;
}
.comus { font-weight: 600; }
.com img { height: 25px; 
	width: 25px;
	float:left;
	margin: 3px 10px 3px 0px;
}
.comdate { color:#858585;
	font-size: 70%;
}

.comform img { height: 20px; 
	width: 20px;
	margin-bottom: -6px;}

.komentuj { width: 20px;
height: 20px;
float: left;
margin-right: 5px; }

/*  Boxik na pridani do inspirace */
#toinspirace {
	display:none;
	width: 400px;
	height: 230px;
	background-color: white;
	position: fixed;
	z-index: 999;
	padding: 15px;
border-radius: 4px 4px 0 0;
-webkit-border-radius: 4px 4px 0 0;
-moz-border-radius: 4px 4px 0 0;
-o-border-radius: 4px 4px 0 0;
-khtml-border-radius: 4px 4px 0 0;
-khtml-box-shadow: rgba(36, 75, 90, 0.4) 0 1px 2px;
-ms-box-shadow: rgba(36, 75, 90, 0.4) 0 1px 2px;
-o-box-shadow: rgba(36, 75, 90, 0.4) 0 1px 2px;
-moz-box-shadow: rgba(36, 75, 90, 0.4) 0 1px 2px;
-webkit-box-shadow: rgba(36, 75, 90, 0.4) 0 1px 2px;
box-shadow: rgba(36, 75, 90, 0.4) 0 1px 2px;
}





/*  detail box nad celou plochou */
#detailbox{
	bottom: 0;
	right: 0;
	background-color: black;
	position: fixed;
	top:0px;
	left:0;
	display: none;
	z-index: 10000;
}
#detailbox a { font-weight: normal; }

.dbobal { 
	position: relative;
	margin: 0 auto;
	padding: 20px;
	}
.dbfoto { 
margin-right: 310px;
padding: 0 10px;
text-align: center;
 }
.dbfoto img {  }

.dbpopis {width: 290px;
	background-color: white;
	padding: 5px 15px 10px 15px;
	float:right;
	overflow-y: scroll;
    overflow-x: hidden;
    margin-top: 7px;
}

.imgautor {
width: 40px;
height: 40px;
float: left;
margin-right: 10px;
}
.dbboxik {
	font-size: 100%;
	margin: 10px 0;
	border-bottom: 1px solid #ccc;
	padding-bottom: 15px;
}

#dbimageakce {
position: relative;
padding: 5px;
top: -50px;
height:42px;
width:100%;
/* opacity: 0.5; 
 filter: alpha(opacity=50); */
background-color: rgba(0,0,0,0.6);
z-index: 900;
display: none;
}

#dbimagecover {
position: absolute;
height: 90px;
width: 70%;
top: 0;
display: block; 
z-index: 700;}

#dbimageleft {height: 100%;
width: 40%;
float: left;
background-image: url('/i/golefts.png'); background-repeat: no-repeat;background-position: 5% 3px;
}
#dbimageright {
position: relative;
float: right;
top: 0px;
height: 100%;
width: 40%;
float: right;
/*margin-right: 373px;*/
background-image: url('/i/gorights.png'); background-repeat: no-repeat;background-position: 95% 3px;
}
a#dbimageleft:hover {  background-image: url('/i/goleft.png'); }
a#dbimageright:hover { background-image: url('/i/goright.png'); }

#dbimagesolo {
padding: 0px;
margin: 5px 0;
background: #ffffff;
max-width: 98%;
max-height: 90vh;
width: auto;
height: auto;
_width:990px;
}
.fc p {
position: relative;
top: -57px;
margin-bottom: -45px !important;
opacity: 0.5;
padding: 5px 0 5px 0;
background-color: white;
}
.fc p:hover {opacity: 1;}
.fc p a:hover {opacity: 1;}
.fc a:hover div.fc p a {opacity: 1;}

.xclose { display:block;padding:7px 7px 7px 20px; left: -150px;top: -2px;position: absolute;font-size: 1.4em;color:rgb(144, 226, 255); margin-left: 100%; }
a.xclose:hover { color:white;  }

/* lista trideni a stylu */
.listatrideni {
	padding: 3px 0;
	height: 17px;
	margin-bottom: 16px;
	margin-top: 0px;
}

#popiskat , p.popis { 
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;	font-size: 115%;
	line-height: 142%;
	color: #525252;
}

.styly {
	float: left;
	padding-top: 2px;
}
.styly a {
	padding: 5px 6px;
	background-color: none;
	font-weight: 330;
	/* color: #B0BFCF; */
}
.styly:hover a {
	/* background-color: #dedede; */
	color: #254D92;
}

.velikosti {
float: right;
margin: 0 0px;
padding-top: 5px;
}
.velikosti a{
padding: 5px 1px;
font-weight: 300;
margin: 0;
/* color: #B0BFCF; */
}
.velikosti a:hover{
	/*background-color: #dedede*/
}


#seraditpodle{
font-size: 11px;
float: right;
padding: 0px 0px;
}
#selseraditpodle {
border: 1px solid #ccc;
height: 20px;
}


/* LIST FOTOGRAFII */
#fotolist { 
background: #fff;
padding: 16px;
box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.08);
float: right;
width: 748px;
	
}

.fotobox {
border: 0px solid #D3D3D3;
/*box-shadow: 0px 0px 1px 1px #e6e6e6; */
padding: 0;
margin-left: 12px;
margin-bottom: 20px;
background:white;
position: relative;
vertical-align: top;
color: #4d4d4d;
display: inline-block;
zoom: 1;
width: 272px; 
}

.fotobox::after {
    position: absolute;
    left: 0;
    content: " ";
    display: block;
    height: 10px;
    /*border-top: 1px solid #d6d6d6;*/
    width: 100%;
}


.fototop { width: 130px; height: 130px; border-radius: 4px; margin-right: 9px; }
.fotodiv { float: left; margin: 0px 0px ; padding: 0px; width: 155px;height: 120px;text-align: center; background-color: white; border: #f4f4f4 solid 1px; }
.fotodiv img { padding: 10px 27px 2px 28px; width: 80px; height: 80px; border-radius: 4px; }
.fotodiv p { display: inline-block;overflow: hidden; height: 45px;margin: 0; }
.afotodiv:hover p { text-decoration: underline; }
.afotodiv:hover div { border: #cbcbcb solid 1px;  }
.vyrobky { margin:2em 0; clear: both; }


.fotoboxsize1 { width: 175px; height: 191px;  }
.fotoboxsize2 { width: 238px; height: 254px;  }
.fotoboxsize3 { width: 366px; height: 382px;  }
.fotoboximg1 { width: 175px; height: 175px; overflow: hidden; transition: transform .2s; }
/*.fotoboximg2 { width: 238px; height: 245px; overflow: hidden; transition: transform .2s; } */
.fotoboximg2 { width: 94%; height: auto; margin: auto; overflow: hidden; }
.fotoboximg3 { width: 366px; height: 366px; overflow: hidden; transition: transform .2s; }

.prvni {margin-left: 0;}

.fotopopis {padding: 3px 1px;}

.userpodpis {
display: inline;
padding-bottom: 2px;
font-size: 12px;
line-height: 120%;
}
/* vrstva nad fotkou */
.nadFotkou { 
display: none;
padding: 0px;
text-align: left;
position: absolute;
top:0;
bottom: 0;
width: 100%;
height: 100%;
left: 0px;
z-index: 1;
/*opacity: 0.9;
filter:alpha (opacity=90);*/
background-color: rgba(255,255,255,0.7);
overflow: hidden;
cursor: pointer; 
cursor: hand;
}

.buttons { position: absolute;
    top: 170px;
    width: 100%;
    text-align: center;
    }

.mailbutton {  
	background: url('/i/email-icon2.png') -1px -1px;
	background-repeat: no-repeat;
}  

.fotkapopis { margin:10px;}
.fotkapopis h2 {
	font-size: 1.3em;
	margin: 0.5em 0;
	font-weight: 600;
}
	.fotkapopis h3 {   
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
    white-space: nowrap; }

.fotkapopis p {
	font-size: 1em;
	margin: 0.2em 0;
}
.fotkapopis span.cena {
	font-size: 1.2em;
	font-weight: 500;
}
.likebutton {
background-position: -20px 0;
background: url('/i/like.png') no-repeat;
float: left;
cursor: pointer;
width: 20px;
height: 20px;
top: 242px;
position: absolute;
}


/*  adresa seznam    */
mj {
color: #858585;
width: 80px;
margin: 0 0 5px 0;
display: inline-block;
}

/* RECENZE */
.recenze img {
width: 35px;
float: left;
margin: 0 8px 10px 0;
}
.recenze p {
padding: 2px 0px;
margin: 0.3em 0;
}
.recenze p.text{
padding: 0 0px 2em 0;
}

.hvezdy { display: inline-block;}
.hvezdy img {
	width:22px;
	height:22px;
	margin: 0;
}
/* STRANKOVANI */
#strankovani {
background-color: #FFFFFF;
    height: 30px;
    text-align: center;
    border-radius: 3px;
    border: none;
    font-size: 150%;
    margin: 3.5em auto;
    width: auto;
    display: inline-block;
    position: relative;
}
#strankovani a {
	font-weight: normal;
	padding: 4px 10px 5px 10px;
	line-height: 30px;
	background-color: #e9f2ff;
}
#strankovani a:hover{
    background-color: #506b92;
    color: white;}

#strankovani a.aktual {
	font-weight: bolder;
	background-color: #315b99;
    color: white;
}
#strankovani a.hlavni {
	font-weight: 200;
	background-color: #234682;
    color: white;
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
    font-size: 95%;
    
}


/* LEVE MENU U MEDIUM FOTEK */
#lcont {float:left; 
	padding:0px;
	width: 190px;
	background: #fff;
	padding: 13px 0 20px 13px;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.08);
	
}
#lcont a {
	font-weight: normal;
	padding: 5px 2px 5px 10px;
	font-size: 95%;
	margin: 0 0 0 -13px;
	display: block;
	color: #636363;
}

#lcont a:hover {
	background-color: #F9F9F9;
	color:#254D92;
}
.sel { color: #254D92 !important;
	/*background-color: rgba(37,77,146,0.1); */
	font-weight: bold !important;}

.sel2 {background-color: #e3e3e3; }

/*     				CLANKY	*/
.clanekpost {
width: 232px; 
height: 330px;
margin: 0 0 16px 16px;
float: left; 
background-color: white; 
/* border: 1px solid #D3D3D3; */
box-shadow: 0px 0px 2px 1px #e6e6e6;
}

.bgimage {
	width: 232px;
height: 130px;
background-position: center center;
background-repeat: no-repeat
}

.clanekpost:hover .bgimage {
	opacity: 0.5;
	filter:alpha (opacity=50);
	}
.clanekpost:hover h2 {
	text-decoration: underline;
}

	
.posttext {padding: 10px;
	overflow: hidden;
height: 165px;
}

.posttext p {
	color: #666;
}


.posttext h2 { margin-top: 0px;
	font-family: 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;
font-weight: 400; }

#logujse {
	position: fixed;
	width: 500px;
	height: 170px;
	left:50%;
    margin-left:-235px;
	top: 47%;
	padding: 30px;
	z-index: 300;
	border: rgba(157, 157, 157, 1) 1px solid;
	background-color: white;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #254D92;
	background-color:  rgb(249, 249, 249);
	-ms-box-shadow: rgba(36, 75, 90, 0.4) 0 1px 2px;
-o-box-shadow: rgba(36, 75, 90, 0.4) 0 1px 2px;
-moz-box-shadow: rgba(36, 75, 90, 0.4) 0 1px 2px;
-webkit-box-shadow: rgba(36, 75, 90, 0.4) 0 1px 2px;
box-shadow: rgba(36, 75, 90, 0.4) 0 1px 2px;
}


.kategorie { background: #f7f7f7;
    margin-bottom: 50px;
    margin: 20px 0;
    padding: 0 15px;
    box-sizing: border-box;
    display: block;
}
.kategorie-box { float: left; width: 33.33333333%; padding: 0 15px 0 15px;min-height: 1px;text-align: center;box-sizing: border-box; }
.kategorie-box a { border: 1px solid #e8e8e8;
    display: block;
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 30px;
    padding: 0px 0 0px 0; 
    background: white; }
.kategorie-box a:hover  { border: 1px solid #234682; text-decoration: none; }
.kategorie-box img {
	bottom: 0;
    left: 0;
    margin: auto;
    max-width: 100%;
    opacity: 1;
    position: absolute;
    right: 0;
    top: 0;
    vertical-align: middle;
    display: block;
    height: auto;
    max-height: 100%;
}
.kategorie-box-in {
	background: white;
	display: block;
    height: 0;
    padding-bottom: 100%;
    position: relative;
    width: 100%;
    font-size: 20px;
    font-weight: 400;
    text-align: center;
}
.kategorie-text { text-align: center; position: relative; top: -5px;} 
.clear:after {
    clear: both;
    content: "";
}

.easy-autocomplete {
	display: inline-block;
}

.ui-autocomplete { z-index:300 !important;}

/* media puvoden .fotoboxsize2 { width: 192px; */
@media (max-width:1000px){
	#plochacenter { width: 99%;margin: auto; }
	#fotolist {width: 77%; padding: 10px; box-sizing: border-box; }
	#lcont { width: 18%; }
	#reklamnipredel { display: none; } 
	#navigace { width: auto; }
	#navigacein { width: 100%; }
	#nabidkat { width: auto; }
	#search { width: 150px  !important;}
	.navexpand { display: none !important;  }
	.fotoboxsize1 { width: 140px; height: 150px;  }
	.fotoboxsize2 { width: 31%; height: 202px;  } 
	.fotoboxsize3 { width: 296px; height: 306px;  }
	.fotoboximg1 { width: 140px; height: 140px;  }
	/*.fotoboximg2 { width: 100%; height: 192px;  } */
	.fotoboximg3 { width: 296px; height: 296px;  }
	.clanekpost { width: 180px; }
	.bgimage { width: 180px;  }
	.buttons { top: 160px; }
	.sleva {left:0 !important; top:0 !important; }
	.nabidkat { width: 100%; }
	.fotkapopis span.cena {	font-size: 1em; font-weight: 400; }
}


@media (max-width:800px){
	#plochacenter { width: 97%;margin: 0 auto; }
	#fotolist { width: 100%; float: none; padding: 0;}
	.fotoboxsize2 { width: 31%; height: 202px;  } 
	/*.fotoboximg2 { width: 100%; height: 192px;  } */
	.fotoboxsize1 { width: 23%; height: 150px;  }
	.fotoboxsize3 { width: 48%; height: 306px;  }
	.fotoboximg1 { width: 100%; height: 100%;  }
	.fotoboximg3 { width: 100%; height: 100%;  }
	#reklamnipredel { display: none; }
	#navigace { width: auto; }
	#navigacein { width: 100%; }
	#nabidkat { width: auto; }
	#search { display: none !important;}
	#lcont {display: none; }
	.navexpand { display: none !important;  }
	.stitky { display: none !important; }
	.paticka2 { width: 49%;}
	.prvni { margin-left: 10px; }
	#patickastred { width: 100%; } 
	.nabidkat ul li ul { width: 100vw; }
	.nabidkat ul li ul li { padding: 2px 0px;
    height: 24px; }
    .nabidkat ul li ul li a {
    width: 150px;
    height: 22px;
    padding: 0px 10px 0px 10px;
    font-size: 12px; }
    .nabidkat ul li ul li a span { background-image: none !important;height: auto;
    display: block;
    padding: 0;}
   	.buttons { top: 150px; }

	
	
}

@media (max-width:600px){
	#plochacenter { width: 97%;margin: 0 auto; }
	#navigacein { width: 100%; }
	#navmenu { display: none; }	
	#nabidkat ul li img { display: none;  }
	#nabidkat ul li { padding: 5px 5px; }
	.nabidkat { margin-top: 15px; }
	#fotolist { width: 100%; margin: 0 auto; padding: 2px; box-sizing: border-box; }
	#popiskat { display: none; }
	.fotoboxsize1 { width: 44%; height: 44%;}
	.fotoboxsize2 { width: 44%; height: 44%; }
	.fotoboxsize3 { width: 44%; height: 44%; }
	.fotoboximg1 { width: 100%; height:100%;  }
	.fotoboximg2 { width: 100%; height:100%; }
	.fotoboximg3 { width: 100%; height:100%; }
	.prvni { margin-left: 0px; }
	.buttons2 { height:0; }
	.popis { display: none; }
	h1 { font-size: 2.2em; }
	h2 { font-size: 1.6em;}
	h3 { font-size: 1em;}
	
	.fotodiv { width: 33%; height: 33%; box-sizing: border-box; }
	.fotodiv img {
    padding: 10px 10px 0px 10px; 
    width: 90%;
	height: auto;
    box-sizing: border-box; }
    .strukturalist { padding-top: 13px; }
    .fotkapopis span.cena {  font-size: 1.0em; }
	}

@media (max-width:270px){
	.fotoboxsize1 { width: 100%; height: auto;}
	.fotoboxsize2 { width: 100%; height: auto; }
	.fotoboxsize3 { width: 100%; height: auto; }
	.fotoboximg1 { width: 100%;  }
	.fotoboximg2 { width: 100%;  }
	.fotoboximg3 { width: 100%;  }
	.prvni { margin-left: 0px; }
	.buttons2 { height:0; }
	#navigacein { width: 100%; }

	}

@media (max-width:500px){
	.navexpand2 { display: none !important;  }
	.kategorie-box { width: 50%;  }
	}
	
	

@media (min-width:1101px){
	#plochacenter { width: 1100px; }
	#fotolist {width: 850px;}
	.fotoboxsize1 { width: 200px; height: 216px;  }
	.fotoboxsize2 { width: 272px; height: 289px;  }
	.fotoboxsize3 { width: 417px; height: 433px;  }
	.fotoboximg1 { width: 200px; height: 200px;  }
	/*.fotoboximg2 { width: 272px; height: 272px;  } */
	.fotoboximg3 { width: 417px; height: 417px;  }
	.buttons { top: 220px; }
	#navigacein { width: 1100px; }
	.kategorie-box { width: 16.66666667%; }

}
	





